Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Sep 2019 03:19:59 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I contact with someone in the live chat from one week and they told me that some one will contact me about my issue. But unfortunately no body call me.. anyway have a complain about the last two orders.  The order number 9754361602 has been asked for a dress for the boys as per displayed in the site and was sent a dress for girls i have photos of the request and the order received by me .. The other order number 9754183534 and I have asked for black Leggings number 4 was sent 2 black and 2 gray ???   And the pacifier is open and old .However, the question of why this change for the worst .. I for years bought from the site and did not happen to happen to me like this .. Please I want to retrieve the goods that  I has a complaint.

iOS Version: 11.4.1
App Version: 8.7 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/158994